Subject: Re: [nfsv4] Review of NFSv4.1 draft 25 (through Sept 4th)

From: "Mike Eisler" <[email-masked]>
Date: Wed, 3 Sep 2008 17:43:27 -0700 (PDT)

We've received a few comments, mostly privately since this review
started. The results of changes the editors have made are in:

http://eisler.com/nfsv4-wg/2008-09-03/

The above is what we plan to submit after the review ends tomorrow.
I believe the next step with be an IETF-wide Last Call.

In that web page are the source diffs from -25, and the colorized
side-by-side diff of -25.txt with -26.txt.

These changes include the trunking edits Dave Noveck proposed in:

http://www.ietf.org/mail-archive/web/nfsv4/current/msg06182.html

On Mon, August 25, 2008 9:27 am, Spencer Shepler wrote:
>
> Thanks to Mike for addressing our ADs questions/comments about
> the NFSv4.1 I-D!   Given the changes made, a WG review (not last call)
> is needed to make sure we are on the right track or have not
> disrupted anything at this point.
>
> Therefore, please take some time and review draft 25 and provide
> comments to the WG alias.  We will let this run through Sept 4th.
>
> The I-D is here:
>
> http://www.ietf.org/internet-drafts/draft-ietf-nfsv4-minorversion1-25.txt
>
> And the nifty html-ized version and link to very handy diffs is
> located here:
>
> http://tools.ietf.org/html/draft-ietf-nfsv4-minorversion1-25
>
> Thanks,
> Spencer
>
> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nfsv4
>

-- 
Mike Eisler, Senior Technical Director, NetApp, 719 599 9026,
http://blogs.netapp.com/eislers_nfs_blog/

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nfsv4